TakenAt: 2012-04-27T18:32:03Z
TakenSrc: meta
UID: prjwugm1i5ed8i6c
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/250
FNumber: 2.8
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, building, deutscher, film, filmpreis, german, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:46.477499445Z
UpdatedAt: 2022-10-17T18:38:46.481433279Z
